[Rainmeter]
Author=g.g@g.com
AppVersion=1.0
Update=1000

[Variables]
update.Spd=500

Image=Net2.png

FontColor=0,254,72
FontName=GeosansLight
FontHeight1=16
FontHeight2=12
AntiAlias=1

graph.line1=0,254,72, 100
graph.line2=0,254,72, 62
bar.color=12, 238, 235

; -------------------------

[Image]
Meter=Image
X=125
Y=0
ImageName=#Image#

; ------------------------

[InSpeed|Measure]
Measure=NetIn
NetInSpeed=1

[InSpeed|Meter]
Meter=STRING
MeasureName=InSpeed|Measure
X=35
Y=20
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=1

; --

[InTotal|Measure]
Measure=NetIn
Cumulative=1

[InTotal|Meter]
Meter=STRING
MeasureName=InTotal|Measure
X=r
Y=45
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=2


; --

[InGraph1]
Meter=Line
MeasureName=InSpeed|Measure
X=5
Y=50
H=48
W=65
LineCount=1
LineColor=#graph.line1#
AntiAlias=1
AutoScale=1

[InGraph2]
Meter=HISTOGRAM
MeasureName=InSpeed|Measure
X=r
Y=r
H=47
W=65
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1


; ----------------------------------

[OutSpeed|Measure]
Measure=NetOut
NetOutSpeed=1

[OutSpeed|Meter]
Meter=STRING
MeasureName=OutSpeed|Measure
X=110
Y=20
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=1

; --

[OutTotal|Measure]
Measure=NetOut
Cumulative=1

[OutTotal|Meter]
Meter=STRING
MeasureName=OutTotal|Measure
X=r
Y=45
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=2

; --

[OutGraph1]
Meter=Line
MeasureName=OutSpeed|Measure
X=80
Y=50
H=48
W=65
LineCount=1
LineColor=#graph.line1#
AntiAlias=1
AutoScale=1

[OutGraph2]
Meter=HISTOGRAM
MeasureName=OutSpeed|Measure
X=r
Y=r
H=47
W=65
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1
